/* #graphic-page css a-gift-for-you */

#container-main .container-center, #container-main .container-sx div, #container-main .container-dx div {
    height: 600px;
}

#container-main .container-center {
    background-image: url('../../../images/frontend/graphic-pages/a-gift-for-you/banner/center.jpg');
    background-size: 1110px 600px;
}

#container-main .container-sx div {
    background-image: url('../../../images/frontend/graphic-pages/a-gift-for-you/banner/sx.jpg');
    background-size: 1px 600px;
}

#container-main .container-dx div {
    background-image: url('../../../images/frontend/graphic-pages/a-gift-for-you/banner/dx.jpg');
    background-size: 1px 600px;
}

#container-main .container-center div {
    padding-top: 150px;
    width: 600px;
}

body.mobile-view #container-main .banner-mobile img {
    content: url('../../../images/frontend/graphic-pages/a-gift-for-you/banner/center-mobile.jpg');
}

/* Modifiche per un testo visibile scuro su dispositivi mobile o icone custom se necessarie */
.icon-element-image {
    margin-bottom: 20px;
}
